# Class Web.RSS.Channel

Inheritance graph

Description

  Represents an RSS channel.

Variable title
Variable link
Variable description
Variable image
Variable textinput
Variable items

  ``string` Web.RSS.Channel.title`
  ``string` Web.RSS.Channel.link`
  ``string` Web.RSS.Channel.description`
  ``string`|`Standards.URI` Web.RSS.Channel.image`
  ``string`|`Standards.URI` Web.RSS.Channel.textinput`
  ``array`(`Item`) Web.RSS.Channel.items`

Inherit Thing

  `inherit Thing : Thing`